<?php
/**
*
* auto_backup [正體中文]
*
* @package language
* @copyright (c) 2011 phpbb-tw [譯文組] (阿維)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_AUTO_BACKUP_INDEX_TITLE'		=> '自動備份',
	'ACP_AUTO_BACKUP'					=> '自動備份',
	'ACP_AUTO_BACKUP_SETTINGS'			=> '自動備份設定',
	'ACP_AUTO_BACKUP_SETTINGS_EXPLAIN'	=> '在這裡，您可以設定所有自動備份的預設值。所有備份檔將儲存在您的 <samp>store/</samp> 資料夾。根據於您的伺服器設定，您或許能夠在壓縮檔案時加入一個編號。您可以在 <em>還原</em> 模組中還原備份。',
	'LOG_AUTO_BACKUP_SETTINGS_CHANGED'	=> '<strong>已更改自動備份設定</strong>',
	'AUTO_BACKUP_SETTINGS_CHANGED'		=> '自動備份設定改變。',
	'AUTO_BACKUP_ENABLE'				=> '啟用自動備份',
	'AUTO_BACKUP_ENABLE_EXPLAIN'		=> '您可以啟用/停用在任何時候自動備份。',
	'AUTO_BACKUP_FREQ'					=> '備份頻率',
	'AUTO_BACKUP_FREQ_EXPLAIN'			=> '設定備份的頻率。數值必須是大於 0。',
	'AUTO_BACKUP_FREQ_ERROR'			=> '輸入的自動備份頻率值是錯誤的。<br />數值必須是大於 <strong>0</strong>。',
	'AUTO_BACKUP_COPIES'				=> '已儲存的備份',
	'AUTO_BACKUP_COPIES_EXPLAIN'		=> '有多少備份將被儲存在伺服器。0 代表停用及所有備份都將被儲存在伺服器。',
	'AUTO_BACKUP_COPIES_ERROR'			=> '輸入的儲存備份檔值是錯誤的。<br />數值必須等於或高於 <strong>0</strong>。',
	'AUTO_BACKUP_FILETYPE'				=> '檔案類型',
	'AUTO_BACKUP_FILETYPE_EXPLAIN'		=> '選擇備份檔的檔案類型。',
	'AUTO_BACKUP_GZIP'					=> 'gzip',
	'AUTO_BACKUP_BZIP2'					=> 'bzip2',
	'AUTO_BACKUP_TEXT'					=> 'text',
	'AUTO_BACKUP_NEXT'					=> '下次備份',
	'AUTO_BACKUP_NEXT_EXPLAIN'			=> '下次備份將定於',
	'AUTO_BACKUP_TIME'					=> '備份的時間',
	'AUTO_BACKUP_TIME_EXPLAIN'			=> '指定何時應做備份 (年-月-日-小時-分鐘)。<br />注意：您應該指定一個在未來的時間點。',
	'AUTO_BACKUP_TIME_ERROR'			=> '輸入的自動備份時間值是錯誤的。<br />小時的數值必須低於 <strong>24</strong>。<br />分鐘的數值必須低於 <strong>60</strong>。',
	'AUTO_BACKUP_DATE_TIME'				=> 'YYYY-MM-DD-hh-mm',
));

?>